import { createComponentFactory, Spectator } from '@ngneat/spectator';
import { PriceUpdateItemLoaderComponent } from './price-update-item-loader.component';

describe('PriceUpdateItemLoaderComponent', () => {
  let spectator: Spectator<PriceUpdateItemLoaderComponent>;
  const createComponent = createComponentFactory({
    component: PriceUpdateItemLoaderComponent,
  });

  beforeEach(() => {
    spectator = createComponent();
  });

  it('should create', () => {
    expect(spectator.component).toBeTruthy();
  });
});
